## rawdog 2.19

=== debian/changelog ===
rawdog (2.19-1) unstable; urgency=low

  * New maintainer (Closes: #660507)
  * New upstream release (Closes: #651080, #737116)
  * Remove Debian patch that replaced feedfinder; this was merged upstream and
    extended in rawdog 2.15. (Closes: #650776, #657206)
  * Depend on python-feedparser, which is no longer bundled with upstream
    rawdog. (Closes: #383422)
  * Recommend python-tidylib.
  * Provide a virtual python-rawdoglib package, for other packages that use
    rawdog's internal modules.
  * Update the package to use debhelper 9, which simplifies the rules file.
  * Update package description.
  * Add a watch file.
  * Put the copyright file into machine-readable form.
  * Install the upstream changelog.
  * Check that the package meets Debian policy version 3.9.5 (no further
    changes needed), and update Standards-Version.

 -- Adam Sampson <ats@offog.org>  Sun, 02 Feb 2014 15:15:57 +0000

rawdog (2.13.dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Sat, 13 Nov 2010 15:29:21 -0500

rawdog (2.12.dfsg.1-2) unstable; urgency=low

  * Filter out text/html <links> in fakefinder; Atom feeds can have a
    <link rel='alternate' ...> pointing back to the original page.

 -- Decklin Foster <decklin@red-bean.com>  Thu, 28 May 2009 20:56:16 -0400

rawdog (2.12.dfsg.1-1) unstable; urgency=low

  * New upstream release
  * Restore ".dfsg" in version number (feedfinder was still removed from
    2.11, but it wasn't marked as such).

 -- Decklin Foster <decklin@red-bean.com>  Sat, 14 Feb 2009 10:50:21 -0500

rawdog (2.11-1) unstable; urgency=low

  * New upstream release
  * Add a tiny replacement for feedfinder so that -a is at least still
    useful for <LINK> autodiscovery.
  * Install lintian override for feedparser.

 -- Decklin Foster <decklin@red-bean.com>  Tue, 21 Oct 2008 20:29:33 -0400

rawdog (2.11~rc1.dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Fri, 15 Feb 2008 10:44:57 -0500

rawdog (2.10.dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Fri,  1 Sep 2006 14:30:56 -0400

rawdog (2.9.dfsg.1-2) unstable; urgency=low

  * Revert feedparser to 4.02. (Closes: #374741)

 -- Decklin Foster <decklin@red-bean.com>  Tue, 20 Jun 2006 23:32:48 -0400

rawdog (2.9.dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Build with python-support.
  * Fixed typo in 2.8.dfsg.1-1 changelog entry.
  * Move debhelper and python from Build-Depends-Indep to Build-Depends.
  * Really depend on python-feedparser.
  * Standards-Version: 3.7.2.

 -- Decklin Foster <decklin@red-bean.com>  Sun, 18 Jun 2006 14:50:33 -0400

rawdog (2.8.dfsg.1-1) unstable; urgency=low

  * Removed feedfinder.py from source package (Closes: #345349)
    - Disabled feed-guessing feature and updated man page.

 -- Decklin Foster <decklin@red-bean.com>  Thu, 23 Mar 2006 18:03:50 -0500

rawdog (2.8-2) unstable; urgency=low

  * Add feedparser.py's license to debian/copyright (this still does not fix
    #345349 as we need to deal with feedfinder.py as well.)

 -- Decklin Foster <decklin@red-bean.com>  Sat, 11 Mar 2006 16:41:22 -0500

rawdog (2.8-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Fri, 10 Mar 2006 12:35:30 -0500

rawdog (2.6-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Sun,  6 Nov 2005 19:55:45 -0500

rawdog (2.5-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated FSF address.

 -- Decklin Foster <decklin@red-bean.com>  Sun, 16 Oct 2005 20:39:16 -0400

rawdog (2.4-2) unstable; urgency=low

  * Add -k to dh_installchangelogs invocation. (Closes: #311996)
  * Bump Standards-Version to 3.6.2.

 -- Decklin Foster <decklin@red-bean.com>  Sat,  6 Aug 2005 12:57:30 -0400

rawdog (2.4-1) unstable; urgency=low

  * New upstream release.
  * Created debian/watch file.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 18 Feb 2005 18:12:09 -0500

rawdog (2.3-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Wed, 12 Jan 2005 22:25:05 -0500

rawdog (2.2-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Wed, 12 Jan 2005 08:43:39 -0500

rawdog (2.1-6) unstable; urgency=low

  * The "I am convinced this package is simply cursed" release.
    - fix build-dep again.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 25 Dec 2004 20:27:44 -0500

rawdog (2.1-5) unstable; urgency=medium

  * Restore python2.3-dev build-dep as well.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 25 Dec 2004 08:12:19 -0500

rawdog (2.1-4) unstable; urgency=medium

  * All I want for Christmas is to fix #286865:
    - Revert previous change
    - Build-dep on `python' instead.
  * Correct version number in debhelper build-dep.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 24 Dec 2004 22:17:02 -0500

rawdog (2.1-3) unstable; urgency=medium

  * Call python2.3 instead of python in rules (really fix FTBFS this time.)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 23 Dec 2004 19:23:07 -0500

rawdog (2.1-2) unstable; urgency=medium

  * Add python2.3-dev build-dep, fixing FTBFS (Closes: #286865)

 -- Decklin Foster <decklin@red-bean.com>  Wed, 22 Dec 2004 16:26:31 -0500

rawdog (2.1-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Thu,  9 Dec 2004 23:23:12 -0500

rawdog (2.0+2.1rc2-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Tue,  7 Dec 2004 11:55:06 -0500

rawdog (2.0+2.1rc1-1) unstable; urgency=low

  * New upstream release
    - debian/rawdog.1: removed, as it has been merged upstream.

 -- Decklin Foster <decklin@red-bean.com>  Sun,  5 Dec 2004 23:36:54 -0500

rawdog (2.0-3) unstable; urgency=low

  * Install style.css to examples dir instead of /usr/share.


