=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
override_dh_auto_test:
	./test-rawdog
	rm -fr testauto
endif

override_dh_installchangelogs:
	dh_installchangelogs NEWS
