## rawdog 2.20

=== debian/changelog ===
rawdog (2.20-1) unstable; urgency=medium

  * New upstream release (Closes: #761551)

 -- Adam Sampson <ats@offog.org>  Mon, 15 Sep 2014 22:26:06 +0000

rawdog (2.19-2) unstable; urgency=low

  * Add Vcs-Git and Vcs-Browser information to the package.
  * Convert the package's GPG signing key to ASCII-armored format, which is
    now supported by uscan and lintian.
  * Add autopkgtest support, using rawdog's test suite to test the installed
    version of rawdog.

 -- Adam Sampson <ats@offog.org>  Mon, 04 Aug 2014 14:47:57 +0000
