=== debian/control ===
--- 
+++ 
@@ -6,7 +6,10 @@
  python-feedparser (>= 5.1.2), python-tidylib
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/rawdog.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rawdog.git
 Homepage: http://offog.org/code/rawdog/
+XS-Testsuite: autopkgtest
 
 Package: rawdog
 Provides: python-rawdoglib
