## rawdog 2.21

=== debian/changelog ===
rawdog (2.21-1) unstable; urgency=medium

  * New upstream release
  * Check that the package meets Debian policy version 3.9.6 (no further
    changes needed), and update Standards-Version.
  * Remove "XS-Testsuite: autopkgtest" from the control file; dpkg 1.17.11
    adds this automatically.
  * Add dh-python as an explicit build dependency.

 -- Adam Sampson <ats@offog.org>  Sat, 18 Jul 2015 23:46:13 +0000
