=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Adam Sampson <ats@offog.org>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~),
  python-feedparser (>= 5.1.2), python-tidylib
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/rawdog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rawdog.git
 Homepage: http://offog.org/code/rawdog/
-XS-Testsuite: autopkgtest
 
 Package: rawdog
 Provides: python-rawdoglib
