=== debian/tests/control ===
Tests: testsuite
Restrictions: allow-stderr isolation-container needs-recommends
