## rawdog 2.22

=== debian/changelog ===
rawdog (2.22-1) unstable; urgency=medium

  * New upstream release (Closes: #839294)
  * Check that the package meets Debian policy version 3.9.8 (no further
    changes needed), and update Standards-Version.
  * Use HTTPS version of Vcs-* URLs.

 -- Adam Sampson <ats@offog.org>  Tue, 11 Oct 2016 19:05:51 +0000
