=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~),
  python-feedparser (>= 5.1.2), python-tidylib
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/rawdog.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rawdog.git
+Standards-Version: 3.9.8
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/rawdog.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/rawdog.git
 Homepage: http://offog.org/code/rawdog/
 
 Package: rawdog
