=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://offog.org/files/rawdog-(.+)\.tar\.gz debian uupdate
