## rawdog 2.23

=== debian/changelog ===
rawdog (2.23-2) unstable; urgency=medium

  * Include @ in autopkgtest dependencies. (Closes: #919580)

 -- Adam Sampson <ats@offog.org>  Thu, 17 Jan 2019 16:18:03 +0000

rawdog (2.23-1) unstable; urgency=medium

  * New upstream release
  * Migrate the repository to salsa.debian.org, and update Vcs-Browser and
    Vcs-Git to match.
  * Changes to meet Debian policy version 4.3.0: update the Format: URL in
    debian/copyright, install rawdog's NEWS file as NEWS.gz rather than
    changelog.gz, and update Standards-Version.
  * Use explicit Depends: rather than Restrictions: need-recommends in
    autopkgtest configuration; the latter is now deprecated.
  * Remove X-Python-Version: from the control file; this is no longer needed,
    as oldstable has Python 2.7.
  * Update to debhelper compat level 11, where the distutils build system has
    been deprecated; use Pybuild instead.

 -- Adam Sampson <ats@offog.org>  Wed, 26 Dec 2018 21:26:18 +0000
