=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Adam Sampson <ats@offog.org>
-Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 11), dh-python, python (>= 2.7),
  python-feedparser (>= 5.1.2), python-tidylib
-X-Python-Version: >= 2.6
-Standards-Version: 3.9.8
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/rawdog.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/rawdog.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/atsampson-guest/rawdog.git
+Vcs-Browser: https://salsa.debian.org/atsampson-guest/rawdog
 Homepage: http://offog.org/code/rawdog/
 
 Package: rawdog
