=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rawdog

%:
	dh $@ --with python2 --buildsystem=pybuild

ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
override_dh_auto_test:
	./test-rawdog
	rm -fr testauto
endif
