=== debian/tests/control ===
Tests: testsuite
Restrictions: allow-stderr isolation-container
Depends: @, python-tidylib
